.Head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 22px;
	font-weight: bolder;
}
.Head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 26px;
	font-weight: bolder;
}
.basicbody {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	
	}
.basicbody2 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
}
.marks {
	baseline-shift: super;
}
.subhead {
	font-size: 19px;
	font-weight: bold;
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
}

.subhead2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
}
.smalltext {
	font-size: 11px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.medtextrev {
	font-size: 14px;
	line-height: 20px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
}
